How to install lua-posix on Debian Unstable (Sid)